#Birch Properties
#Sat Sep 10 20:30:22 CDT 2005
BirchProps.adminUserid=psgendb
BirchProps.homedir=/home/psgendb
BirchProps.platform=linux-x86_64
BirchProps.birchURL=http\://home.cc.umanitoba.ca/~psgendb
BirchProps.adminEmail=psgendb@cc.umanitoba.ca
BirchProps.birchHomeURL=http\://home.cc.umanitoba.ca/~psgendb/birchhomedir
BirchProps.minibirch=false
